
Application: gvSIG desktop - gvSIG bugs #4161
Scripting: bug append method in featurestore.py
03/07/2016 01:22 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Error using append, modify lines 40-41 in featurestore.py.

Solution:
if len(args) ==1:
      kwargs.update(args[0])

Associated revisions
Revision 608 - 03/10/2016 03:43 PM - Joaquín  del Cerro Murciano

refs #4163, refs  #4161

History
#1 - 03/10/2016 03:16 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 03/10/2016 03:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/25/2016 10:28 AM - Álvaro Anguix
- Status changed from Fixed to Closed
